Loading...
Searching...
No Matches
_GtkIMHtmlFuncs Struct Reference

## Data Fields

GtkIMHtmlGetImageFunc | image_get
GtkIMHtmlGetImageDataFunc | image_get_data
GtkIMHtmlGetImageSizeFunc | image_get_size
GtkIMHtmlGetImageFilenameFunc | image_get_filename
GtkIMHtmlImageRefFunc | image_ref
GtkIMHtmlImageUnrefFunc | image_unref

## Detailed Description

Definition at line 274 of file gtkimhtml.h.

## Field Documentation

## image_get

GtkIMHtmlGetImageFunc _GtkIMHtmlFuncs::image_get

Definition at line 275 of file gtkimhtml.h.

## image_get_data

GtkIMHtmlGetImageDataFunc _GtkIMHtmlFuncs::image_get_data

Definition at line 276 of file gtkimhtml.h.

## image_get_filename

GtkIMHtmlGetImageFilenameFunc _GtkIMHtmlFuncs::image_get_filename

Definition at line 278 of file gtkimhtml.h.

## image_get_size

GtkIMHtmlGetImageSizeFunc _GtkIMHtmlFuncs::image_get_size

Definition at line 277 of file gtkimhtml.h.

## image_ref

GtkIMHtmlImageRefFunc _GtkIMHtmlFuncs::image_ref

Definition at line 279 of file gtkimhtml.h.

## image_unref

GtkIMHtmlImageUnrefFunc _GtkIMHtmlFuncs::image_unref

Definition at line 280 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h